## deepin-keyring 2020.03.13

=== debian/changelog ===
deepin-keyring (2020.03.13-1) unstable; urgency=low

  * ['Autobuild release-candidate: 7a9316aafbf928311a2463c7a99a778e2e6e7563']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Mar 2020 17:17:39 +0000
