## deepin-keyring 2021.06.07

=== debian/changelog ===
deepin-keyring (2021.06.07-1) unstable; urgency=medium

  * update

 -- lilongyu <leaeasy@linuxdeepin.com>  Mon, 07 Jun 2021 16:18:11 +0800

deepin-keyring (2019.01.09-1) unstable; urgency=low

  * ['Autobuild release-candidate: 7473b113f5679b9bc654ee7d8f6423033eb24daf']

 -- shuttle <shuttle@deepin.com>  Fri, 19 Jul 2019 08:06:49 +0000
