## deepin-keyring 2024.01.16

=== debian/changelog ===
deepin-keyring (2024.01.16) unstable; urgency=medium

  * Bump debhelper compat to 11.
  * Do not run postinst script since apt-key is a no-op.
    https://github.com/linuxdeepin/developer-center/issues/6533

 -- Tianyu Chen <sweetyfish@deepin.org>  Tue, 16 Jan 2024 11:10:34 +0800

deepin-keyring (2023.09.26) unstable; urgency=medium

  * Switch to 3.0 (native).
  * Depends on gpgv instead of gnupg, make deepin-keyring bootstrapable.

 -- Tianyu Chen <sweetyfish@deepin.org>  Tue, 26 Sep 2023 17:12:02 +0800

deepin-keyring (2017.02.14) unstable; urgency=medium

  * Non-maintainer upload.
  * fix compat error.

 -- Deepin Package Builder <packages@deepin.com>  Mon, 13 Feb 2017 10:46:51 +0800

deepin-keyring (2015.10.09) unstable; urgency=medium

  * add pools keyring. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 09 Oct 2015 13:43:50 +0800

deepin-keyring (2015.04.27) unstable; urgency=medium

  * add /etc folder. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 27 Apr 2015 15:33:03 +0800

deepin-keyring (2015.04.20) unstable; urgency=low

  * Initial release with the Deepin Archive Signing Key. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 20 Apr 2015 15:07:11 +0800
